Bug 1078835 - FTBFS: openSUSE:Factory/perl-App-perlbrew fails to build
FTBFS: openSUSE:Factory/perl-App-perlbrew fails to build
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Daniel Lovasko
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-01 16:59 UTC by Dominique Leuenberger
Modified: 2018-03-15 15:06 UTC (History)
7 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-02-01 16:59:19 UTC
The package perl-App-perlbrew fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-03-15 15:06:06 UTC
r19 | dimstar_suse | 2018-03-06 09:45:27 | 50c6056a14890bbded6f828a15d305f3 | 0.82 | rq578613